Returns metadata for the specified `FeatureConfig` resource.

## Required permissions

To use this method, the authenticated user must have the
`storage.featureConfigs.get` IAM permission.

## Request

### HTTP request

```
GET https://storage.googleapis.com/v2/projects/project/locations/global/featureConfigs/featureConfigId
```

### Parameters

| Parameter name | Value | Description |
|---|---|---|
| **Path parameters** |||
| `project` | `string` | The project ID or number to which the feature configuration belongs. |
| `featureConfigId` | `string` | The ID of the feature configuration to retrieve. |

### Request body

Do not supply a request body with this method.

## Response

If successful, this method returns a [FeatureConfig resource](https://docs.cloud.google.com/storage/docs/json_api/v1/featureConfigs.md.txt#resource) in the response body.